<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="15014" dateMiseAJour="2024-12-11" id="tgi-15014-01" idPresta="4cac9ed7293594648a00edfc" pivotLocal="tgi">
    <Nom>Tribunal judiciaire d'Aurillac</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>21 PLACE DU SQUARE</Ligne>
        <CodePostal>15000</CodePostal>
        <NomCommune>AURILLAC</NomCommune>
        <Localisation>
            <Latitude>44.928871</Latitude>
            <Longitude>2.44274</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 71 45 59 59</Téléphone>
        <Email>accueil.aurillac@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="dimanche">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>Accueil physique du Lundi au Vendredi : de 8h30 à 12h et de 13h30 à 17h
Accueil téléphonique du Lundi au Vendredi : de 9 h à 12 h et de 14 h à 17 h</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>15001</commune>
        <commune>15002</commune>
        <commune>15003</commune>
        <commune>15004</commune>
        <commune>15005</commune>
        <commune>15006</commune>
        <commune>15007</commune>
        <commune>15008</commune>
        <commune>15009</commune>
        <commune>15010</commune>
        <commune>15011</commune>
        <commune>15012</commune>
        <commune>15013</commune>
        <commune>15014</commune>
        <commune>15015</commune>
        <commune>15016</commune>
        <commune>15017</commune>
        <commune>15018</commune>
        <commune>15019</commune>
        <commune>15020</commune>
        <commune>15021</commune>
        <commune>15022</commune>
        <commune>15024</commune>
        <commune>15025</commune>
        <commune>15026</commune>
        <commune>15027</commune>
        <commune>15028</commune>
        <commune>15029</commune>
        <commune>15030</commune>
        <commune>15032</commune>
        <commune>15033</commune>
        <commune>15034</commune>
        <commune>15036</commune>
        <commune>15037</commune>
        <commune>15038</commune>
        <commune>15040</commune>
        <commune>15041</commune>
        <commune>15042</commune>
        <commune>15043</commune>
        <commune>15044</commune>
        <commune>15045</commune>
        <commune>15046</commune>
        <commune>15048</commune>
        <commune>15049</commune>
        <commune>15050</commune>
        <commune>15051</commune>
        <commune>15052</commune>
        <commune>15053</commune>
        <commune>15054</commune>
        <commune>15055</commune>
        <commune>15056</commune>
        <commune>15057</commune>
        <commune>15058</commune>
        <commune>15059</commune>
        <commune>15060</commune>
        <commune>15061</commune>
        <commune>15063</commune>
        <commune>15064</commune>
        <commune>15065</commune>
        <commune>15066</commune>
        <commune>15067</commune>
        <commune>15069</commune>
        <commune>15070</commune>
        <commune>15071</commune>
        <commune>15072</commune>
        <commune>15073</commune>
        <commune>15074</commune>
        <commune>15075</commune>
        <commune>15076</commune>
        <commune>15077</commune>
        <commune>15078</commune>
        <commune>15079</commune>
        <commune>15080</commune>
        <commune>15081</commune>
        <commune>15082</commune>
        <commune>15083</commune>
        <commune>15084</commune>
        <commune>15085</commune>
        <commune>15086</commune>
        <commune>15087</commune>
        <commune>15088</commune>
        <commune>15089</commune>
        <commune>15090</commune>
        <commune>15091</commune>
        <commune>15092</commune>
        <commune>15093</commune>
        <commune>15094</commune>
        <commune>15095</commune>
        <commune>15096</commune>
        <commune>15097</commune>
        <commune>15098</commune>
        <commune>15099</commune>
        <commune>15100</commune>
        <commune>15101</commune>
        <commune>15102</commune>
        <commune>15103</commune>
        <commune>15104</commune>
        <commune>15105</commune>
        <commune>15106</commune>
        <commune>15107</commune>
        <commune>15108</commune>
        <commune>15110</commune>
        <commune>15111</commune>
        <commune>15112</commune>
        <commune>15113</commune>
        <commune>15114</commune>
        <commune>15116</commune>
        <commune>15117</commune>
        <commune>15118</commune>
        <commune>15119</commune>
        <commune>15120</commune>
        <commune>15121</commune>
        <commune>15122</commune>
        <commune>15123</commune>
        <commune>15124</commune>
        <commune>15125</commune>
        <commune>15126</commune>
        <commune>15127</commune>
        <commune>15128</commune>
        <commune>15129</commune>
        <commune>15130</commune>
        <commune>15131</commune>
        <commune>15132</commune>
        <commune>15133</commune>
        <commune>15134</commune>
        <commune>15135</commune>
        <commune>15136</commune>
        <commune>15137</commune>
        <commune>15138</commune>
        <commune>15139</commune>
        <commune>15140</commune>
        <commune>15141</commune>
        <commune>15142</commune>
        <commune>15143</commune>
        <commune>15144</commune>
        <commune>15145</commune>
        <commune>15146</commune>
        <commune>15147</commune>
        <commune>15148</commune>
        <commune>15149</commune>
        <commune>15150</commune>
        <commune>15151</commune>
        <commune>15152</commune>
        <commune>15153</commune>
        <commune>15154</commune>
        <commune>15155</commune>
        <commune>15156</commune>
        <commune>15157</commune>
        <commune>15158</commune>
        <commune>15159</commune>
        <commune>15160</commune>
        <commune>15161</commune>
        <commune>15162</commune>
        <commune>15163</commune>
        <commune>15164</commune>
        <commune>15165</commune>
        <commune>15166</commune>
        <commune>15167</commune>
        <commune>15168</commune>
        <commune>15169</commune>
        <commune>15170</commune>
        <commune>15172</commune>
        <commune>15173</commune>
        <commune>15174</commune>
        <commune>15175</commune>
        <commune>15176</commune>
        <commune>15178</commune>
        <commune>15179</commune>
        <commune>15180</commune>
        <commune>15181</commune>
        <commune>15182</commune>
        <commune>15183</commune>
        <commune>15184</commune>
        <commune>15185</commune>
        <commune>15186</commune>
        <commune>15187</commune>
        <commune>15188</commune>
        <commune>15189</commune>
        <commune>15190</commune>
        <commune>15191</commune>
        <commune>15192</commune>
        <commune>15194</commune>
        <commune>15196</commune>
        <commune>15198</commune>
        <commune>15199</commune>
        <commune>15200</commune>
        <commune>15201</commune>
        <commune>15202</commune>
        <commune>15203</commune>
        <commune>15204</commune>
        <commune>15205</commune>
        <commune>15206</commune>
        <commune>15207</commune>
        <commune>15208</commune>
        <commune>15209</commune>
        <commune>15211</commune>
        <commune>15212</commune>
        <commune>15213</commune>
        <commune>15214</commune>
        <commune>15215</commune>
        <commune>15216</commune>
        <commune>15217</commune>
        <commune>15218</commune>
        <commune>15219</commune>
        <commune>15220</commune>
        <commune>15221</commune>
        <commune>15222</commune>
        <commune>15223</commune>
        <commune>15224</commune>
        <commune>15225</commune>
        <commune>15226</commune>
        <commune>15227</commune>
        <commune>15228</commune>
        <commune>15229</commune>
        <commune>15230</commune>
        <commune>15231</commune>
        <commune>15232</commune>
        <commune>15233</commune>
        <commune>15234</commune>
        <commune>15235</commune>
        <commune>15236</commune>
        <commune>15237</commune>
        <commune>15238</commune>
        <commune>15240</commune>
        <commune>15241</commune>
        <commune>15242</commune>
        <commune>15243</commune>
        <commune>15244</commune>
        <commune>15245</commune>
        <commune>15246</commune>
        <commune>15247</commune>
        <commune>15248</commune>
        <commune>15249</commune>
        <commune>15250</commune>
        <commune>15251</commune>
        <commune>15252</commune>
        <commune>15253</commune>
        <commune>15254</commune>
        <commune>15255</commune>
        <commune>15256</commune>
        <commune>15257</commune>
        <commune>15258</commune>
        <commune>15259</commune>
        <commune>15260</commune>
        <commune>15261</commune>
        <commune>15262</commune>
        <commune>15263</commune>
        <commune>15264</commune>
        <commune>15265</commune>
        <commune>15266</commune>
        <commune>15267</commune>
        <commune>15268</commune>
        <commune>15269</commune>
    </CompetenceCommunale>
</Organisme>